
@media(max-width: 880px){ #mikrotpl_head .cover_top { background: #ecedf1; } }
#mikrotpl_wrapper #on_board_1399 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1399 #show_solomon_data { display: block; }
#mikrotpl_wrapper .on_pin { width: 18px !important; }
#mikrotpl_wrapper #on_mounting_holes .on_pin { width: 20px; position: absolute; right: 315px; top: -9px; }
#mikrotpl_wrapper #on_photodiode .on_pin { width: 20px; position: absolute; right: 218px; top: -15px; }
#mikrotpl_wrapper #on_ir_reciever .on_pin { width: 20px; position: absolute; right: 172px; top: -18px; }
#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 126px; top: -10px; }
#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 18px; top: 52px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 16px; top: 195px; }
#mikrotpl_wrapper #on_tft_new .on_pin { width: 20px; position: absolute; right: 227px; top: 188px; }
#mikrotpl_wrapper #on_ethernet_leds .on_pin { width: 20px; position: absolute; right: 16px; top: 396px; }
#mikrotpl_wrapper #on_temp_sensor .on_pin { width: 20px; position: absolute; right: 152px; top: 458px; }
#mikrotpl_wrapper #on_pwr_led .on_pin { width: 20px; position: absolute; right: 273px; top: 454px; }
#mikrotpl_wrapper #on_battery_led .on_pin { width: 20px; position: absolute; right: 291px; top: 454px; }
#mikrotpl_wrapper #on_piezo_buzzer .on_pin { width: 20px; position: relative; right: 107px; top: -597px; }
#mikrotpl_wrapper #on_audio_jack .on_pin { width: 20px; position: relative; right: -98px; top: -562px; }
#mikrotpl_wrapper #on_mikroprog .on_pin { width: 20px; position: relative; right: 93px; top: -676px; }
#mikrotpl_wrapper #on_on_off_switch .on_pin { width: 20px; position: relative; right: -151px; top: -469px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -63px; top: -483px; }
#mikrotpl_wrapper #on_solomon .on_pin { width: 20px; position: relative; right: 96px; top: -491px; }
#mikrotpl_wrapper #on_tft_connector .on_pin { width: 20px; position: relative; right: 24px; top: -463px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: 29px; top: -495px; }
#mikrotpl_wrapper #on_port_expander .on_pin { width: 20px; position: relative; right: -68px; top: -300px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: 71px; top: -351px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: -146px; top: -508px; }
#mikrotpl_wrapper #on_power_screw .on_pin { width: 20px; position: relative; right: -149px; top: -523px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: -108px; top: -474px; }
#mikrotpl_wrapper #on_nordic_rf .on_pin { width: 20px; position: relative; right: -61px; top: -445px; }
#mikrotpl_wrapper #on_ethernet_phy .on_pin { width: 20px; position: relative; right: 116px; top: -442px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 7px; top: -403px; }
#mikrotpl_wrapper #on_rf_antenna .on_pin { width: 20px; position: relative; right: -41px; top: -371px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 46px; top: -416px; }
#mikrotpl_wrapper #on_usb .on_pin { width: 20px; position: relative; right: 143px; top: -315px; }




